Hello list,

I've successfully upgraded oVirt to 4.0 from 3.6 on my engine and three
hosts.  However, it doesn't look like I can change the Cluster
Compatibility Version to 4.0.  It tells me I need to shut down all the VMs
in the cluster.  Except I use Hosted Engine.  How do I change the cluster
compatibility version when the engine is down?

Thanks in advance,
Scott
_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to